Subject: [MMUSIC] Toronto time for human language draft discussion

From: Randall Gellens <[email-masked]>
Date: Tue, 22 Jul 2014 05:13:53 -0700

Hi Everyone,

Since Thursday at 4:40 is the most popular time, let's meet then. 
This is just before ECRIT.  Paul can't make it then, but he and I can 
chat Friday at 4:40 for a second discussion.  Anyone else who is 
available on Friday is welcome to join us then as well.

Let's meet both times at the IETF message board.

>  Hi to everyone who participated in previous discussions about the 
> human language negotiation draft.
>
>  I'd like to make progress on this draft.  I think meeting in 
> Toronto can help that.  Please participate.
>
>  I created a Doodle poll to see if we can find a time in Toronto to 
> meet face to face.
>
>  Doodle poll for time at Toronto to discuss open issues and moving 
> forward with Human Language Negotiation: 
> http://doodle.com/pm3mph6xa3m9kupp
>
>  Link to current version of draft: 
> http://tools.ietf.org/html/draft-gellens-negotiating-human-language

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
We do not stop playing because we grow old; we grow old because we stop
playing.             --U.S. Supreme Court Justice Oliver Wendell Holmes